View Issue Details

IDProjectCategoryView StatusLast Update
0001527SUMoRefactoringpublic2012-05-17 10:25
ReporterFlubberAssigned ToKyle_Katarn 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSAllOS VersionAll
Product Version3.0.4 
Target VersionFixed in Version3.1.0 
Summary0001527: Sumo`s interface changes [Danish]
DescriptionYes i know but....

In engish it is Help it is ? .. that seams wired.... cont i stay at Help ?

and another thing... it says Wizard in english and danish is it Assisent , that is wrong cos you use the word when you are talking abouy " social healthcare " work !! for my point of view iy wold me better to use "Guide" witch means Guide ... a helping hand... so guide at the menu and at the screen "SUMo`s guide" yes i know this 2 cosmetic things
TagsNo tags attached.

Relationships

has duplicate 0001531 resolvedKyle_Katarn Sumo`s interface changes 

Activities

Flubber

2012-04-09 01:28

reporter   ~0000755

Edit version....

--------------------
Yes i know but....
 
In engish it is Help, at danish it is ? .. that seams wired.... cont i stay at Help ?
 
and another thing... it says Wizard in english and danish is it Assisent , that is wrong cos you use, the word when you are talking about " social healthcare`s " work !! for my point of view it wold me better to use "Guide" witch means Guide ... a helping hand... so guide at the menu and at the screen "SUMo`s guide" yes i know this 2 cosmetic things

Kyle_Katarn

2012-04-09 11:41

administrator   ~0000757

Would you like to contribute to the danish translation ?

Flubber

2012-04-09 13:19

reporter   ~0000759

Yes if i see stuff i will resurce it to see if it is right, and most if the times i lets google handle the gramma

Flubber

2012-04-15 13:41

reporter   ~0000762

this is old and out of date

Kyle_Katarn

2012-05-17 10:25

administrator   ~0000778

Contact me (support @ kcsoftwares.com) to get the translation pack

Issue History

Date Modified Username Field Change
2012-04-09 01:26 Flubber New Issue
2012-04-09 01:28 Flubber Note Added: 0000755
2012-04-09 11:41 Kyle_Katarn Note Added: 0000757
2012-04-09 11:41 Kyle_Katarn Assigned To => Kyle_Katarn
2012-04-09 11:41 Kyle_Katarn Status new => feedback
2012-04-09 13:19 Flubber Note Added: 0000759
2012-04-09 13:19 Flubber Status feedback => assigned
2012-04-15 13:41 Flubber Note Added: 0000762
2012-05-17 10:24 Kyle_Katarn Status assigned => resolved
2012-05-17 10:24 Kyle_Katarn Fixed in Version => 3.1.0
2012-05-17 10:24 Kyle_Katarn Resolution open => fixed
2012-05-17 10:24 Kyle_Katarn Summary Sumo`s interface changes => Sumo`s interface changes [Danish]
2012-05-17 10:25 Kyle_Katarn Note Added: 0000778
2012-05-17 10:25 Kyle_Katarn Relationship added has duplicate 0001531